	
	   <div style= "text-align:center;">
				<webobject name = "ListeModServiceTableView">
					<wo:CktlAjaxSimpleTableViewHeader>
						<webobject name = "ColonneDebDate"/>
						<webobject name = "ColonneFinDate"/>
						<webobject name = "ColonneModQuotite"/>
						<webobject name = "ColonneModLibelle"/>
						<webobject name = "ColonneModMotif"/>
					</wo:CktlAjaxSimpleTableViewHeader>
						
					<wo:CktlAjaxSimpleTableViewBody>
						<td align = "center"><webobject name ="DateDebutCellTableView"/></td>
						<td align = "center"><webobject name = "DateFinNulle"></webobject><webobject name ="DateFinCellTableView"/></td>
						<td><webobject name ="ModQuotiteCellTableView"/></td>
						<td><webobject name ="ModLibelleCellTableView"/></td>
						<td><webobject name ="ModMotifCellTableView"/></td>
					</wo:CktlAjaxSimpleTableViewBody>
							
				</webobject>	
			    
		</div>	
	
